<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="03_Vorwort.pdf" server="porsche-club-deutschland.de/html/" local="129150122685736944" remote="129150123000000000" />
<file name="04-05_Inhaltsverzeichnis.pdf" server="porsche-club-deutschland.de/html/" local="129150122697592965" remote="129150123000000000" />
</dwsync>